How to install libdistorm3-dev on Debian 9 (Stretch)